/* MNT ONLINE 2007 TOBIAS BATTENBERG*/


/*
Rot: #fe0000
Grau: #939393
*/

html {height:100%;}

BODY {
  font-family      : Verdana, Arial, sans-serif;
  
  background-color : #ffffff;
font-size        : 11px;
  height:100%;
  margin:0%;
 padding:0%;
 overflow: -moz-scrollbars-vertical;
  /*scrollbar-base-color: #778899;*/
}

td, tr, p, div {
  font-family      : Verdana, Arial, sans-serif;
  font-size        : 11px;
  color            : #6c6c6c;
  line-height      : 16px;
  text-align:left;
  white-space:normal;
}

img { border: 0 none; }
	
	div { border: 0px solid;}

ul {
  margin           : 0px 0px 0px 0px;
}

hr {

  width            : 100%;
  margin-bottom: 15px;
  margin-top: 15px;
  border: 0px; /* Für Firefox und Opera */
  border-top: solid 1px #6c6c6c;
  border-bottom: solid 1px #FFFFFF; /* Für I.Explorer (Seiten-Hintergrundfarbe!) */
  
}

a:link, a:visited {
  color            : #6c6c6c;

  text-decoration  : underline;
}

a:hover {
  color            : #fe0000;
  text-decoration  : underline;
}




/* ALLE CONTENT DIVS VON DER INDEX.PHP SEITE */

#mainframe{
	width:805px; margin: 0px auto; position:absolute; min-height:100%; height:auto !important; height:100%; left:50%; margin-left:-402px; border-left: 2px solid #939393; background-image:url(../images/main_bg_805.gif);
}

#bodyframe{
	width:758px; height:100%; 
}

#telephoneframe{
	width:47px; position:absolute; margin-left:758px; padding-top:0px; background-color:#939393; text-align:center; overflow:hidden;
}
	

#headerframe{
	width: 758px; height:125px; text-align:left; padding-top:5px;
}

#navigationframe{
	width:182px; min-height:470px; height:470px; padding-top:7px; float:left; background-repeat:no-repeat;  background-image:url(../images/navi_bg_linie.gif);  text-align:left;
}
	

#contentframe{
	width:274px; float:left; margin-left:20px; margin-right:10px; text-align:left; padding-top:7px; padding-bottom:35px;
}
	

#zusatzframe{
	width:223px; min-height:470px; height:470px; margin-left:10px; float:left; text-align:left; padding-top:7px; padding-left:20px; background-repeat:no-repeat; background-image:url(../images/content_bg_linie.gif); padding-bottom:35px;
}

#zusatzframe_blank{
	width:223px; min-height:470px; height:470px; margin-left:10px; float:left; text-align:left; padding-top:7px; padding-left:0px; padding-bottom:0px;
}	

#leftmodulesbox{
	 margin-left:20px; margin-right:20px; min-height:312px; height:auto !important; height:312px; border: 0px solid;
}







/* WEITERER KRAM */

.bottom {
   position: absolute;
   bottom: 0;
   text-align: right;
}

/* .mainlevel {
	font-family: Arial, Helvetica, sans-serif;
	color: #F62109;
	font-weight: bold;
	font-size: 12px;
	line-height: 25px;
}

.mainlevel2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-weight: bold;
	font-size: 12px;
	line-height: 17px;
}
*/


.title {
font-size: 12px;
font-weight: bold;
color : #000000;
}

.pathway {
  font-size: 11px;
  color: #999999;
}

a.pathway:link, a.pathway:visited {
  color            : #999999;
  font-weight      : normal;
}

a.pathway:hover {
  color            : #999999;
  font-weight      : normal;
  text-decoration   : none;
}

/* --Default Class Settings-- */



/*
a.mainmenu:link, a.mainmenu:visited {
        color: #F62109;
        font-weight: normal;
}
a.mainmenu:hover {
        color: #999999; text-decoration: none;
}
*/

#mainmenu_spacer{

	border-bottom:1px solid #939393;
	margin-bottom:10px;
	height:10px;

}

a.mainlevel:link, a.mainlevel:visited {
		color: #939393;
		font-weight: bold;
		font-size: 12px;
		line-height: 15px;
		text-align: left;
		display: block;
		text-transform: uppercase;
		text-decoration:none;
		
		/*margin-bottom:10px;
		margin-top:0px;
		padding-bottom:10px;*/
		
		background-color: transparent;
		background-image: url(../images/mainlevel_grau.gif);
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-x-position: 0pt;
		background-y-position: 50%;
		padding-left:24px;
		/*border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #939393;*/
		
		
 }

a.mainlevel:hover, a.mainlevel#active_menu {
		color:#fe0000;
		text-decoration:none;
		
		/*margin-bottom:10px;
		margin-top:0px;
		padding-bottom:10px;*/
		
		background-color: transparent;
		background-image: url(../images/mainlevel_rot.gif);
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-x-position: 0pt;
		background-y-position: 50%;
		padding-left:24px;
		/*border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #939393;*/
		
		
		
 }




a.mainlevelmenu2:link, a.mainlevelmenu2:visited {
		
		font-size: 12px;
		line-height: 23px;
		/*display: block;*/
		text-decoration: none;
		text-align: left;
        }
a.mainlevelmenu2:hover, a.mainlevelmenu2#active_menu  {
        color: #fe0000; text-decoration: none;
        }

/* -> sublevel ist die zweite ebene der navi! */

a.sublevel:link, a.sublevel:visited {
		padding-left:28px;		
		font-weight: normal;
		line-height: 22px;
		text-decoration: none;
		text-align: left;
	
 }
a.sublevel:hover, a.sublevel#active_menu {
        color: #fe0000; text-decoration: none;
		text-align: left;
        }


table.moduletable {
        margin: 0px 0px 0px 0px;
        width: 95%;
        border-left: dashed 0px #000000;
        border-right: dashed 0px #000000;
        border-top: dashed 0px #000000;
        border-bottom: dashed 0px #000000;
        margin-left: 0px;
		
        }

table.moduletable th {
  font-size        : 12px;
  font-weight      : bold;
  color            : #000000;
  text-align       : left;
  width            : 100%;
  padding: 5px 5px 5px 5px;
  margin: 0px 0px 0px 0px;
}

table.moduletable td {
        font-size: 10px;
        font-weight: normal;
        border: 0px dashed #333;
        padding: 5px 5px 5px 5px;
        margin: 10px 5px 10px 5px;
}


.poll {
  font-size        : 10px;
  color            : #000000;
  line-height      : 14px;
}


.sectiontableheader {
  background-color : #eeeeee;
  color            : #000000;
  font-weight      : bold;
}

.sectiontableentry1 {
  background-color : #eeeeee;
}

.sectiontableentry2 {
  background-color : #ffffff;
}


.small {
  font-size        : 10px;
  color            : #3366C0;
  text-decoration  : none;
  font-weight      : medium;
}

.smalldark {
  font-size        : 10px;
  color            : #000000;
  text-decoration  : none;
  font-weight      : normal;
}

.buttonheading a:link, .buttonheading a:visited { 
  text-decoration:underline;  
}

.buttonheading a:hover {  
  color            : #fe0000; 
  text-decoration  : underline;
 }

.contentpane {
  background       : #FFFFFF;
}

.contentpaneopen {
  background       : #FFFFFF;
  
}

.contentheading
{
font-size : 16px;
font-weight : normal;
padding-bottom: 10px;
/* border-top : 1px dashed #ff6600; */
text-align : left
}

.componentheading
{
font-size : 16px;
font-weight : normal;
padding-bottom: 10px;
/* border-top : 1px dashed #ff6600; */
text-align : left
}

.contentheading a:link, .contentheading a:visited {
  
}
.contentheading a:hover {
  
 }

.createdate {
  font-size        : 10px;
  color            : #000000;
  text-align       : left;
}


.button {
	font-size: 11px;
	color:#6c6c6c;
	background: transparent;
	border: 1px solid #939393;
	margin:0px;
	padding:0px;
	padding:1px;
	margin-bottom:0px;
}

.inputbox {
  font-size        : 11px;
  color            : #939393;
  background-color : #ffffff;
  border: 1px solid #939393;
  padding:2px;
  width: 100px;
  vertical-align:left;
  margin-bottom:0px;
}


form {
margin:0px;
}


.pagenav_next, .pagenav_prev{
	
	text-align:left;
}



/* For content item titles that are hyperlink instead of Read On */
a.contentpagetitle:link, a.contentpagetitle:visited {
        
        font-weight: normal;
        text-decoration:underline;
        text-align:left;
        }

a.contentpagetitle:hover {
        
        font-weight: normal;
        text-align:left;
        color: #fe0000;
        text-decoration: underline;
        
        }

a.category:link, a.category:visited {
  color            : #F62109;
  font-weight      : normal;
}

a.category:hover {
  color            : #99999;
  text-decoration: underline;
}

/* Styles for dhtml tabbed-pages */
.ontab {
        background-color: #ffae00;
        border-left: outset 2px #ff9900;
        border-right: outset 2px #808080;
        border-top: outset 2px #ff9900;
        border-bottom: dashed 1px #d5d5d5;
        text-align: center;
        cursor: hand;
        font-weight: bold;
        color: #FFFFFF;
}
.offtab {
        background-color : #e5e5e5;
        border-left: outset 2px #E0E0E0;
        border-right: outset 2px #E0E0E0;
        border-top: outset 2px #E0E0E0;
        border-bottom: dashed 1px #d5d5d5;
        text-align: center;
        cursor: hand;
        font-weight: normal;
}
.tabpadding {
}

.tabheading {
        background-color: #ffae00;
        text-align: left;
}

.pagetext {
        visibility: hidden;
        display: none;
        position: relative;
        top: 0;
}

/* for modifying {moscode} output.  Dont set the colour! */
.moscode {
        background-color: #f0f0f0;
}

/* Text passed with mosmsg url parameter */
.message {
        font-weight: normal;
        font-size : 10pt;
        color : #ff6600;
        text-align: center;
}
/* custom stuff */
.container
{
        border: dashed;
        border-width: 1px;
        border-color: #666666;
        background-color: White;
}
.boxes {
        border: dashed;
        border-color: #666666;
        border-width: 1px;

}
